body {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}

.react-js {
    position: relative;
    width: 30em;
    height: 30em;
    display: flex;
    align-items: center;
    justify-content: center;
}

.react-js::before {
    content: '';
    width: 6.5em;
    height: 6.5em;
    background-color: #61dafb;
    border-radius: 50%;
}

.line {
    position: absolute;
    height: 40em;
    width: 12em;
    border: 1em solid #61dafb;
    border-radius: 50%;
    transform: rotate(calc(45deg + (45deg * var(--i))));
}


